View Issue Details

IDProjectCategoryView StatusLast Update
0001514SymmetricDSBugpublic2014-02-02 20:53
ReportermhanesAssigned Tomhanes 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.12 
Target Version3.5.13Fixed in Version3.5.13 
Summary0001514: Stream Lobs for SQL Server fails with bad trigger syntax
DescriptionIf you turn on Stream Lobs for a table in SQL server, the resulting trigger syntax is invalid. It complains about a "Incorrect syntax near ','" error.
Steps To ReproduceCreate table with blob column.
Create trigger for table.
Turn on Stream Lobs for that trigger.

Trigger create will fail.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a32c38ca

2014-01-02 17:04:48

eegeek

Details Diff
0001514: Stream Lobs for SQL Server fails with bad trigger syntax
0001514
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File

SymmetricDS: master dc0f875a

2014-01-04 20:17:25

chenson

Details Diff
0001514: Stream Lobs for SQL Server fails with bad trigger syntax
0001514
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/derby/DerbyFunctions.java Diff File

Issue History

Date Modified Username Field Change
2014-01-02 17:02 mhanes New Issue
2014-01-02 17:02 mhanes Status new => assigned
2014-01-02 17:02 mhanes Assigned To => mhanes
2014-01-04 18:44 chenson Status assigned => resolved
2014-01-04 18:44 chenson Fixed in Version => 3.5.13
2014-01-04 18:44 chenson Resolution open => fixed
2014-01-06 13:04 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7834
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7840
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master dc0f875a
2015-07-30 21:49 Changeset attached => SymmetricDS master a32c38ca